name:
  common: Saint Lucia
  official: Saint Lucia
  native:
    eng:
      common: Saint Lucia
      official: Saint Lucia
eumember: false
landlocked: false
nationality: ""
tlds:
- .lc
languages:
  eng: English
translations:
  DEU:
    common: Saint Lucia
    official: St. Lucia
  FIN:
    common: Saint Lucia
    official: Saint Lucia
  FRA:
    common: Sainte-Lucie
    official: Sainte-Lucie
  HRV:
    common: Sveta Lucija
    official: Sveta Lucija
  JPN:
    common: セントルシア
    official: セントルシア
  NLD:
    common: Saint Lucia
    official: Saint Lucia
  POR:
    common: Santa Lúcia
    official: Santa Lúcia
  SPA:
    common: Santa Lucía
    official: Santa Lucía
currencies:
- XCD
borders: []
codes:
  alpha2: LC
  alpha3: LCA
  cioc: LCA
  ccn3: "662"
  callingcodes:
  - "1758"
  internationalprefix: "011"
geo:
  region: Americas
  subregion: Caribbean
  continent: North America
  capital: Castries
  area: 616
coordinates:
  longitudestring: 60 58 W
  latitudestring: 13 53 N
  minlongitude: -61.066666
  minlatitude: 13.7
  maxlongitude: -60.86667
  maxlatitude: 14.1
  latitude: 13.863305
  longitude: -60.966564
